--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Decode the specified data with the Zlib compression algorithm
full_name: PDF::Reader::Filter#flate
is_singleton: false
name: flate
params: (data)
visibility: public
